lang.survey_memo_form.page_title = Essay/Comments

lang.survey_memo_form.description <<EOM
       <p>Creates a question where the user can type as much as they want in response. 
       The <b>Cols</b> and <b>Rows</b> settings are used to specify the size of the 
       box they'll use for typing. (Text within the box scrolls as they type, so they
       can always type as much as they like, regardless of how large you make the box.)
       Example:</p>
       <p>       <b>What did you like best about this course?</b></p>
       <div><textarea  cols="40" rows="3"></textarea></div>
EOM
lang.survey_memo_form.cols = Cols
lang.survey_memo_form.rows = Rows 
lang.survey_memo_form.select_value = Select a value 

